"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const CountDownConfig = {
  key: "CountDown",
  chartKey: "VCountDown",
  conKey: "VCCountDown",
  title: "倒计时",
  category: index_d.ChatCategoryEnum.MORE,
  categoryName: index_d.ChatCategoryEnumName.MORE,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.COMMON,
  image: "countdown.png"
};
exports.CountDownConfig = CountDownConfig;
